Bug 29050 - boot gives 'LIL-'
Summary: boot gives 'LIL-'
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 15:19 UTC by at-dot-at
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 15:19:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description at-dot-at 2001-02-23 15:19:16 UTC
Dual boot machine RH7.0/NT4.0. RH7.0 on hda5. I have rebooted from floppy
o.k.. Boot from hard disk via NT loader boots NT fine but gives 'LIL-' for
RH7.0. Re-run lilo and copied bootsector to bootsect.lnx via 'dd
if=/dev/hda5 of=bootsect.lnx BS=512 count=1' Removed map file. Lilo user
doc indicates LIL- is map file error. The system was working. Can't see
anything altered that could have caused this. Help.
lilo -v -v -v -v doesn't show any errors.

Comment 1 Jeremy Katz 2002-06-04 06:17:10 UTC
Chainloading from the NT bootloader unfortunately doesn't allow booting from
logical partitions.  With newer releases of Red Hat Linux, grub can properly
chainload NT instead of the other way around.


Note You need to log in before you can comment on or make changes to this bug.